## golang-github-emersion-go-imap 1.0.4

=== debian/changelog ===
golang-github-emersion-go-imap (1.0.4-3) unstable; urgency=medium

  * Team upload.
  * Rename golang-x-text-dev to golang-golang-x-text-dev

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 02 Aug 2020 19:05:45 -0500

golang-github-emersion-go-imap (1.0.4-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Ben Fiedler <debian@services.bfiedler.ch>  Wed, 22 Apr 2020 21:08:33 +0200

golang-github-emersion-go-imap (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #949094)

 -- Ben Fiedler <debian@services.bfiedler.ch>  Tue, 21 Apr 2020 13:23:58 +0200
