=== debian/control ===
Source: golang-github-emersion-go-imap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ben Fiedler <debian@services.bfiedler.ch>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-emersion-go-sasl-dev,
               golang-github-emersion-go-message-dev,
               golang-github-emersion-go-textwrapper-dev,
               golang-github-martinlindhe-base36-dev,
               golang-golang-x-text-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap.git
Homepage: https://github.com/emersion/go-imap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-imap

Package: golang-github-emersion-go-imap-dev
Architecture: all
Depends: golang-github-emersion-go-sasl-dev,
         golang-golang-x-text-dev,
         ${misc:Depends}
Description: Go IMAP library for clients and servers
 An IMAP4rev1 (RFC3501 compliant) library written in Go. It can be used to
 build a client and/or a server.
