## golang-github-emersion-go-imap 1.0.6

=== debian/changelog ===
golang-github-emersion-go-imap (1.0.6-1) unstable; urgency=medium

  * Team Upload.
  [ Ben Fiedler ]
  * Depend on go-message >= 0.11.1 as in go.mod

  [ Nilesh Patra ]
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 1.0.6
  * Add Depends on golang-github-emersion-go-message-dev (>=0.11.1)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Aug 2021 02:36:48 +0530
