=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-emersion-go-sasl-dev,
-               golang-github-emersion-go-message-dev,
+               golang-github-emersion-go-message-dev (>=0.11.1),
                golang-github-emersion-go-textwrapper-dev,
                golang-github-martinlindhe-base36-dev,
                golang-golang-x-text-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap.git
 Homepage: https://github.com/emersion/go-imap
@@ -23,6 +23,7 @@
 Architecture: all
 Depends: golang-github-emersion-go-sasl-dev,
          golang-golang-x-text-dev,
+         golang-github-emersion-go-message-dev (>=0.11.1),
          ${misc:Depends}
 Description: Go IMAP library for clients and servers
  An IMAP4rev1 (RFC3501 compliant) library written in Go. It can be used to
