=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-emersion-go-textwrapper-dev,
                golang-github-martinlindhe-base36-dev,
                golang-golang-x-text-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap.git
 Homepage: https://github.com/emersion/go-imap
