## golang-github-emersion-go-imap 1.2.1

=== debian/changelog ===
golang-github-emersion-go-imap (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.1
  * Update d/watch to exclude alpha tags
  * Bump Standards-Version to 4.6.2 (no changes)
  * Change package section to golang

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 18 Dec 2023 14:57:51 +0800
