=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-emersion-go-imap
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Ben Fiedler <debian@services.bfiedler.ch>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +12,7 @@
                golang-github-emersion-go-textwrapper-dev,
                golang-github-martinlindhe-base36-dev,
                golang-golang-x-text-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap.git
 Homepage: https://github.com/emersion/go-imap
